View Issue Details

IDProjectCategoryView StatusLast Update
0001704Ham Radio DeluxeBugpublic2017-05-24 22:43
ReporterWA9PIE 
Assigned Touser5 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.2.7.315 
Summary0001704: IOTA needs to be updated to reflect the 12 new ones
DescriptionThere are 12 new island groups have been added by the RSGB. These have not been added to the http://www.rsgbiota.org/xml/fulllist.xml file yet. So we must wait until it gets updated with the following:

AF-118/P Mediterranean Sea Coast Group
AF-119/P Coetivy Island
AS-200/P Shikoku's Coastal Islands
AS-201/P Sea of Marmara Islands
AS-202/P Hawar Islands
AS-203/P Shelikhova Bay Group
EU-190/P Viktoriya Island
EU-191/P Fericirii Island
NA-247/P Sint Maarten's Coastal Islands
NA-248/P NWT (Melville Island) group
OC-296/P Tobi and Helen Islands
SA-100/P Arica and Parinacota/Tarapaca Region group
TagsNo tags attached.
ModuleLogbook
Sub-ModuleAwards
Testing

Relationships

Activities

user5

2014-09-02 18:55

  ~0000550

compile new iota.xml in

WA9PIE

2014-10-08 21:49

administrator   ~0000567

Tested. Done.

WA9PIE

2014-10-08 21:50

administrator   ~0000568

Tested and complete.

Issue History

Date Modified Username Field Change
2014-08-21 16:49 WA9PIE New Issue
2014-09-02 18:55 user5 Fix Build TBD => 292
2014-09-02 18:55 user5 Note Added: 0000550
2014-09-02 18:55 user5 Status new => resolved
2014-09-02 18:55 user5 Resolution open => fixed
2014-09-02 18:55 user5 Assigned To => user5
2014-10-08 21:49 WA9PIE Note Added: 0000567
2014-10-08 21:50 WA9PIE Note Added: 0000568
2014-10-08 21:50 WA9PIE Status resolved => closed
2014-10-08 22:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-10-08 22:13 WA9PIE Category Logbook => General
2015-09-30 12:05 WA9PIE Fix Build 292 => (select)
2015-09-30 12:05 WA9PIE Proposed Release => (select)
2015-09-30 12:05 WA9PIE Summary Enhancement: IOTA needs to be updated to reflect the 12 new ones => IOTA needs to be updated to reflect the 12 new ones
2015-09-30 13:35 WA9PIE Category General => Bug
2017-05-24 22:43 WA9PIE Fixed in Version => 3.2.7.315